a {text-decoration: none}

.button3d-container {
    display:flex;
    flex:1;    
    align-items: stretch; 
    justify-content: stretch; 
    flex-flow: row nowrap;
    cursor:pointer;    
    background-color:orangered;
    max-width:230px;
    height: 60px;
    border-radius:3px;
}

.button3d-icon {
    display:flex;    
    align-items: center;
    justify-content: center;
    width:40px;
    color:white;
}

.button3d-text {
    display:flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 5px;
    font-size: 100%;    
    letter-spacing: 0.08rem;    
    width:110px;
    padding:10px;
    color:white;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.button3d-container:hover {
    opacity:1;
}